change-password md-toolbar {
	opacity: 1;
	cursor: pointer;
	padding-right: 2.6em;
}

change-password md-toolbar:after {
	content: 'X';
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0.4;
	transition: opacity 0.3s ease;
}

change-password md-toolbar:hover:after {
	opacity: 1;
	transition: opacity 0.15s ease;
}

change-password md-toolbar.ng-hide {
	opacity: 0;
}

change-password md-toolbar.ng-hide-add,
change-password md-toolbar.ng-hide-remove {
	transition: opacity 0.2s ease;
}

change-password .message:focus {
	outline: none;
}

change-password md-icon {
	color: #BBB;
}

.circular-progress-button > md-progress-circular {
	margin: auto;
	margin-top: 0px;
}
